## sarge-support 0.02

=== debian/changelog ===
sarge-support (0.02) unstable; urgency=low

  [ Frans Pop ]
  * Better logic for determining kernel version for mtpscsih quirk.
  * 21sarge-quirks: use /proc/modules instead of lsmod

  [ Philip Hands ]
  * Make sure that any base-config/late_command setting ends up in
    target system's debconf db.

  [ Joey Hess ]
  * Deal with hw-detect changes by registering some modules that probably
    will not get autoloaded on 2.6.8 systems.
  * prebaseconfig transition

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 20:08:30 -0400

sarge-support (0.01) unstable; urgency=low

  * First release.
  * Translations included in this initial release have been taken from
    network-console (SVN archive).

 -- Frans Pop <fjp@debian.org>  Tue,  7 Mar 2006 09:41:00 +0100
