=== debian/control ===
Source: sarge-support
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0)

Package: sarge-support
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: di-utils (>= 1.20)
Description: Adds backwards compatibility to the installer for installing Sarge
