=== debian/rules ===
#!/usr/bin/make -f

DESTDIR = debian/sarge-support

scripts = \
	finish-install.d/21sarge-quirks \
	finish-install.d/51target-network-sarge \
	finish-install.d/91base-config-prep \
	post-base-installer.d/01register-modules-sarge

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	install -m0644 inittab.install $(DESTDIR)/usr/share/sarge-support/inittab
	install -m0644 termwrap $(DESTDIR)/usr/share/sarge-support/
	set -e ; for file in $(scripts); do \
		install -m0755 $$file $(DESTDIR)/usr/lib/$$file; \
	done


binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
